{
    "path": "$OET_PATH/testcases/function_test/pkg_test/atune/atune",
    "machine num": 1,
    "cases": [
        {
            "name": "test_atune_function_uninstall",
            "desc": "测试 atune 软件包的卸载功能"
        },
        {
            "name": "test_atune_service_stop",
            "desc": "测试停止 atune 核心服务"
        },
        {
            "name": "test_atune_function_service_start",
            "desc": "测试启动 atune 核心服务"
        },
        {
            "name": "test_atune_function_check_install",
            "desc": "验证 atune 软件包是否已安装"
        }
    ]
}